# Generated by Django 2.1.7 on 2019-05-09 21:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crm', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='clientservice',
            name='amount',
            field=models.DecimalField(decimal_places=5, max_digits=5),
        ),
        migrations.AlterField(
            model_name='clientservice',
            name='type_sla',
            field=models.CharField(choices=[('B', '24x7'), ('A', '8x5')], max_length=1),
        ),
    ]
